curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/faxes/{fax_id}/receipt \
--header 'Authorization: Bearer <token>'{
"data": {
"fax_id": "<string>",
"confirmation_number": "<string>",
"pages_sent": 123,
"duration_seconds": 123,
"status": "confirmed",
"remote_station_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z"
}
}Retrieve the delivery receipt for a fax including confirmation number, pages sent, and duration.
curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/faxes/{fax_id}/receipt \
--header 'Authorization: Bearer <token>'{
"data": {
"fax_id": "<string>",
"confirmation_number": "<string>",
"pages_sent": 123,
"duration_seconds": 123,
"status": "confirmed",
"remote_station_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://api.hellosunset.com/llms.txt
Use this file to discover all available pages before exploring further.